/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 13px/1.5em times new roman, serif;
}

#content-area {
  font-size: 15px;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link,
a:visited {
  color: #004d96;
  text-decoration: none;
}

/* line 15, ../sass/style.sass */
a:hover,
a:active {
  text-decoration: underline;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3em;
}
 
/* line 24, ../sass/style.sass */
h1 {
  font-size: 2.2em;
  font-weight: 500;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 30, ../sass/style.sass */
h2 {
  font-size: 1.8em;
  line-height: 1.8em;
  font-weight: 300;
  margin: 0;
}

#sidebar-first h2 {
  font-size: 1.5em;
}

/* line 35, ../sass/style.sass */
h3 {
  font-size: 1.4em;
  line-height: 1.8em;
  font-weight: 300;
  margin: 0;
}

/* line 39, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul,
ol {
  margin-left: 0;
  margin-bottom: 1em;
  padding-left: 2em;
}

ul ul,
ol ol {
  margin-bottom: 0;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
  width: 99%;
  margin: 1em 0 2em 0;
  border: 1px solid #666;
}

table.center {
  margin: 1em auto 2em auto;
}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd {
  background-color: white;
}

thead th {
  border-bottom: 2px solid #666;
  color: #494949;
  font-weight: bold;
}

td,
th {
  padding: .3em .5em;
  border: 1px solid #666;
}

th {
  background-color: #eee;
  color: inherit;
}

.views-table td,
.views-table th,
.views-table tr,
.views-table thead,
.views-table tbody,
.views-table {
  border: none !important;
}


/* Code. */
/* line 74, ../sass/style.sass */
pre,
code,
tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 86, ../sass/style.sass */
ul {
  list-style-type: square;
}
/* line 88, ../sass/style.sass */
ul ul {
  list-style-type: circle;
}
/* line 90, ../sass/style.sass */
ul ul ul {
  list-style-type: disc;
}

/* line 95, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
  list-style-type: upper-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
  list-style-type: lower-roman;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 134, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

/* line 144, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */
#header,
#footer {
  background: #fff;
  color: #000;
}

/* line 153, ../sass/style.sass */
#sidebar-first {
  background: #fff;
  color: #000;
}

/* line 156, ../sass/style.sass */
#sidebar-second {
  background: #ffd075;
}

/* line 159, ../sass/style.sass */
#navigation {
  background: #feffa5;
}

/* begin new styles not originally included in basic */

/* remove bullets/indicators on top level outline links */
/*
div.content > ul.menu > li {
  list-style-image: none;
  list-style-type: none;
  list-style-position: outside;
}
*/

#site-name {
  font-weight: bold;
  padding-bottom: .3em;
}

#site-slogan {
  font-weight: normal;
  font-size: 2em;
  line-height: 1em;
}

#logo-title a img {
  vertical-align: middle;
}

h1.title {
  text-shadow: 1.5px 1.5px 2px #ccc;
}

#footer {
  border-top: 1px solid #eee;
}

div.highlight {
  border: 1px solid #ccc;
  margin-left: 5em;
  margin-right: 5em;
  padding: 1.5em;
}

/* v2 header and etc styles */

#page #header {
  background: #004d96;
  margin-bottom: 20px;
  }

#page #main {
  margin-top: 0 !important;
  }

#page #logo-title {
  position: relative;
  display: table;
  background-color: #004d96;
  max-width: 600px;
  min-width: 400px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border: 1px solid #999;
  padding: 15px;
  color: #fff;
  }
  
#page #logo-logo a {
  display: block;
  background: #004d96;
  width: 200px;
  height: 68px;
  text-indent: -9999px;
  }
  
#logo-title div {
  display: table-cell;
  vertical-align: middle;
  }

#site-name {
  line-height: 44px;
  height: 44px;
  vertical-align: middle;
  margin: 12px 0 12px 0;
  padding: 9px 8px 0 20px;
  border-right: 2px solid #ccc;
  white-space: nowrap;
}

#site-name a {
  color: #fff;
  font-family: arial,helvetica,sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.5em;
}

#site-slogan {
  font-family: arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 1.4em;
  padding: 8px;
  display: table; 
  line-height: 1em;
  height: 52px;
  white-space: normal;
}

#sidebar-first h3 {
  font-family: arial,helvetica,sans-serif;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  font-weight: normal;
  line-height: 2em;
} 
 
#page ul.menu li h2 {
  background-color: #004d96;
  color: #fff;
}

div.content > ul.menu {
  padding-left: 0;
}

div.content > ul.menu a {
  color: #333;
  }

div.content > ul.menu a.active {
  font-weight: bold;
}

div.content > ul.menu {
  padding: 0;
  margin-left: 0;
  margin-bottom: 20px;
}

div.content > ul.menu {
  padding: 15px 20px;
  background-color: #f3f3f5;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

/* departmental styles */

#page #header {
  background: #fff url(../../images/headers/none/index.html) 0px -35px repeat-x;
  }

#page #logo-title {
  background-color: #12326F;
  border: 1px solid #647731;
  color: #fff;
  }

#page #logo-logo a {
  background: #12326F url(../../images/logos/none/index.png) left top no-repeat;
  }

#page ul.menu li h2 {
  background-color: #12326F;
  color: #fff;
}


#page.bio #header {
  background: #fff url(../../images/headers/biol/index.jpg) 0px -35px repeat-x;
  }

#page.bio #logo-title {
  background-color: #7D953D;
  border: 1px solid #647731;
  color: #fff;
  }

#page.bio #logo-logo a {
  background: #7D953D url(../../images/logos/biol/index.png) left top no-repeat;
  }

#page.bio ul.menu li h2 {
  background-color: #7d953d;
  color: #fff;
}



#page.astro #header {
  background: #fff url(../../images/headers/astro/index.jpg) 0px -35px repeat-x;
  }

#page.astro #logo-title {
  background-color: #12326F;
  border: 1px solid #1F396C;
  color: #fff;
  }

#page.astro #logo-logo a {
  background: #12326F url(../../images/logos/astro/index.png) left top no-repeat;
  }

#page.astro ul.menu li h2 {
  background-color: #12326F;
  color: #fff;
}



#page.bmb #header {
  background: #fff url(../../images/headers/bmb/index.jpg) 0px -35px repeat-x;
  }

#page.bmb #logo-title {
  background-color: #0D2B61;
  border: 1px solid #3D63A1;
  }

#page.bmb #logo-logo a {
  background: #0D2B61 url(../../images/logos/bmb/index.png) left top no-repeat;
  }

#page.bmb ul.menu li h2 {
  background-color: #0D2B61;
  color: #fff;
}




#page.chem #header {
  background: #fff url(../../images/headers/chem/index.jpg) 0px -35px repeat-x;
  }

#page.chem #logo-title {
  background-color: #127BBF;
  border: 1px solid #3D63A1;
  }

#page.chem #logo-logo a {
  background: #127BBF url(../../images/logos/chem/index.png) left top no-repeat;
  }

#page.chem ul.menu li h2 {
  background-color: #127BBF;
  color: #fff;
}


#page.frnsc #header {
  background: #fff url(../../images/headers/frnsc/index.jpg) 0px -35px repeat-x;
  }

#page.frnsc #logo-title {
  background-color: #216540;
  border: 1px solid #0B2911;
  }

#page.frnsc #logo-logo a {
  background: #216540 url(../../images/logos/frnsc/index.png) left top no-repeat;
  }

#page.frnsc ul.menu li h2 {
  background-color: #216540;
  color: #fff;
}



#page.math #header {
  background: #fff url(../../images/headers/math/index.jpg) 0px -35px repeat-x;
  }

#page.math #logo-title {
  background-color: #4B4F50;
  border: 1px solid #0B2911;
  }

#page.math #logo-logo a {
  background: #4B4F50 url(../../images/logos/math/index.png) left top no-repeat;
  }

#page.math ul.menu li h2 {
  background-color: #4B4F50;
  color: #fff;
}



#page.phys #header {
  background: #fff url(../../images/headers/phys/index.jpg) 0px -35px repeat-x;
  }

#page.phys #logo-title {
  background-color: #7C7E7B;
  border: 1px solid #999;
  }

#page.phys #logo-logo a {
  background: #7C7E7B url(../../images/logos/phys/index.png) left top no-repeat;
  }

#page.phys ul.menu li h2 {
  background-color: #7C7E7B;
  color: #fff;
}



#page.stat #header {
  background: #fff url(../../images/headers/stat/index.jpg) 0px -35px repeat-x;
  }

#page.stat #logo-title {
  background-color: #4169B1;
  border: 1px solid #375DA4;
  }

#page.stat #logo-logo a {
  background: #4169B1 url(../../images/psu_ecos1/index.png) left top no-repeat;
  }

#page.stat #sidebar-first h3 {
  background-color: #4169B1;
  color: #fff;
}

/* responsive header area at small sizes */

@media (max-width: 600px) {

  #page #logo-title {
    display: block;
    min-width: 0; 
    margin: 0;
    padding: 10px;
  }

  #header #logo-title div {
    float: none;
    display: block;
  }

  #logo-title div {
    text-align: center !important;
  }

  #logo-logo a, #site-name a, #site-slogan span {
    margin: 0 auto;
  }

  #logo-title #site-name,
  #logo-title #site-slogan {
    margin: 0;
    padding: 0 
    vertical-align: middle;
    text-align: center;
    border: none;
  }

  #site-name a {
    font-size: 2em !important;
    line-height: 2em;
  }

  #site-slogan {
    font-size: 1.5em !important;
    line-height: 1.5em;
    height: auto;
  }
    
}
/* extras */

span, sub, sup {
  background-color: inherit;
  color: inherit;
}

ul.primary li a {
  color: #004D96;
}

#regions_elms_navigation_top a {
  font-size: 1em !important;
}

.content img {
  max-width: 100% !important;
  height: auto !important;
}
